function OnSceneEnter()
-- rozpoczecie dialogu po przeszukaniu barki
	if s.dlg_s01_21==0 and s.i_letter==1 and s.i_photo_complete==1 then
		Sleep(1000)
		Sound("snd_go_s01_0407_deck")
		GoTo("s01_0411_tramps_talk")
		
	end
end